﻿#showcaseList h1 {
  text-align: left;
  margin-bottom: 1em;
}
#showcaseList h2 {
  font-size: 234%;
  color: #222328;
  font-family: MontserratHairline;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 1.4em;
}
#showcaseList h2 b {
  font-family: MontserratReg;
  font-weight: normal;
}
#showcaseList > div {
  color: #252628;
  margin-bottom: 3em;
  padding-left: 106px;
  text-align: left;
  position: relative;
}
#showcaseList > div .img {
  position: absolute;
  left: 0;
  top: 50%;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: box-shadow linear 0.3s;
  -o-transition: box-shadow linear 0.3s;
  -webkit-transition: box-shadow linear 0.3s;
  transition: box-shadow linear 0.3s;
  z-index: 500;
}
#showcaseList > div .img:hover {
  -webkit-box-shadow: 0 1px 25px 0 #bd9131;
  -moz-box-shadow: 0 1px 25px 0 #bd9131;
  box-shadow: 0 1px 25px 0 #bd9131;
}
#showcaseList > div .img a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}
#showcaseList > div .img img {
  display: block;
  height: 100%;
  margin-left: -20%;
}
#showcaseList > div .img + a {
  display: inline-block;
  font-family: MontserratHairline;
  font-weight: normal;
  font-size: 160%;
  color: #222328;
  line-height: 1.2em;
  margin-bottom: 0.6em;
  text-decoration: none;
}
#showcaseList > div .img + a:hover {
  color: #ce9f35;
}
#showcaseList > div strong {
  font-weight: normal;
}
#showcaseList > div .more {
  display: inline-block;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 95%;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 1em;
}
#showcaseList > div .more:hover {
  text-decoration: underline;
}
@media (min-width: 550px) {
  #showcaseList {
    font-size: 120%;
    line-height: 1.3em;
  }
  #showcaseList > div {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 80%;
    margin: 0 auto 5em auto;
    padding-left: 168px;
  }
  #showcaseList > div .img {
    width: 134px;
    height: 134px;
    padding: 0;
  }
}
@media (min-width: 1050px) {
  #showcaseList {
    font-size: 140%;
    padding-left: 160px;
  }
  #showcaseList h1 {
    font-size: 54px;
    margin-left: -160px;
  }
  #showcaseList > p {
    margin: -1.4em 0 0 -160px;
  }
  #showcaseList > div {
    margin-right: 0;
    margin-left: 0;
    padding-left: 238px;
  }
  #showcaseList > div .img {
    width: 184px;
    height: 184px;
    padding: 0;
  }
  #showcaseList > div .img + a {
    font-size: 180%;
  }
}
#tourDetails #showcaseList,
#carDetails #showcaseList {
  font-size: 81%;
  padding: 2em 0 0 0;
}
#tourDetails #showcaseList > div,
#carDetails #showcaseList > div {
  max-width: none;
  margin: 0 0 2.5em 0;
}
#tourDetails #showcaseList > div .img + a,
#carDetails #showcaseList > div .img + a {
  font-size: 168%;
  margin-bottom: 0.4em;
}
#tourDetails #showcaseList > div .more,
#carDetails #showcaseList > div .more {
  margin-top: 0.6em;
}
@media (min-width: 550px) {
  #tourDetails #showcaseList > div,
  #carDetails #showcaseList > div {
    margin-bottom: 5em;
  }
}
@media (min-width: 900px) {
  #tourDetails #showcaseList,
  #carDetails #showcaseList {
    padding-top: 3em;
    text-align: justify;
  }
  #tourDetails #showcaseList:after,
  #carDetails #showcaseList:after {
    display: inline-block;
    width: 100%;
    content: "";
  }
  #tourDetails #showcaseList > div,
  #carDetails #showcaseList > div {
    display: inline-block;
    width: 46%;
    min-height: 108px;
    vertical-align: top;
    padding-left: 168px;
  }
  #tourDetails #showcaseList > div .img,
  #carDetails #showcaseList > div .img {
    width: 134px;
    height: 134px;
  }
}
@media (min-width: 1200px) {
  #tourDetails #showcaseList > div,
  #carDetails #showcaseList > div {
    width: 40%;
  }
}